Skip to:
Content
Pages
Categories
Search
Top
Bottom

[Resolved] Installation help really needed!!!!!!


  • SSMLTD
    Participant

    @ssmltd

    It is when I get to step of the BuddyPress Setup that I get the Fatal error: Call to undefined function wp_get_themes() in /home/XXXX/public_html/XXXXXXX.COM/wp-content/plugins/buddypress/bp-core/admin/bp-core-update.php on line 519.

    It is driving me mad…..what am I doing wrong??

    Please help!!

Viewing 2 replies - 1 through 2 (of 2 total)

  • luccame
    Participant

    @luccame

    I can see from the source of your site that you’re using WP 3.2.2
    BuddyPress 1.6 requires at least WP version 3.4


    SSMLTD
    Participant

    @ssmltd

    thanks, that solved it

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Installation help really needed!!!!!!’ is closed to new replies.
Skip to toolbar